MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第192行: 第192行:
margin-left: 2% !important;
margin-left: 2% !important;
margin-right: 2% !important;
margin-right: 2% !important;
}
/* 编辑区样式 */
.my-buttons {
    padding: .5em;
}
.my-buttons a {
    text-decoration: none;
    border: 1px #069 outset;
    padding: .1em;
}
.my-buttons a:hover,
.my-buttons a:active {
    border-style: inset;
}
}
/* 表格MD化 */
/* 表格MD化 */